<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
{% load i18n admin_static admin_list %}
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Untitled Document</title>
</head>

<body>
<p><img src="/home/proyectos_django/UDL/static/uploads/logoHD.jpg" width="200"/></p>
<p style="text-align: center;"><strong>SILABO</strong></p>
<p style="text-align: center;">{{ periodocurso.Curso.Nombre|safe }}</p>
<p style='margin-left: 20px;'><strong>I. DATOS GENERALES </strong></p>
<div style='margin-left: 40px;'>
<table border="0">
<tbody>
<tr>
<td width='150px'>1.1 Carrera Profesional</td>
<td>: {{ periodocurso.Curso.Carrera.Carrera|safe }}</td>
</tr>
<tr>
<td>1.2 Asignatura</td>
<td>: {{ periodocurso.Curso.Nombre|safe }}</td>
</tr>
<tr>
<td>1.3 C&oacute;digo</td>
<td>: {{ periodocurso.Curso.Codigo|safe }}</td>
</tr>
<tr>
<td>1.4 Semestre Estudios</td>
<td>: {{ periodocurso.Periodo|safe }}</td>
</tr>
<tr>
<td>1.5 Requisito</td>
<td>: {{ periodocurso.Curso.Prerequisito|safe }}</td>
</tr>
<tr>
<td>1.6 Cr&eacute;ditos</td>
<td>: {{ periodocurso.Curso.Creditos|safe }} créditos</td>
</tr>
<tr>
<td>1.7 Horas Totales</td>
<td>:</td>
</tr>
<tr>
<td>1.8 Horas Semanales</td>
<td>:</td>
</tr>
<tr>
<td>1.9 Teor&iacute;a-Pr&aacute;ctica</td>
<td>:</td>
</tr>
<tr>
<td>1.10 Duraci&oacute;n Semanas</td>
<td>:</td>
</tr>
<tr>
<td>1.11 Profesor</td>
<td>: {{ periodocurso.Docente|safe }}</td>
</tr>
<tr>
<td>1.12 Correo Electr&oacute;nico</td>
<td>: {{ periodocurso.Docente.Email|safe }}</td>
</tr>
</tbody>
</table>
</div>

<p style='margin-left: 20px;'><strong>II. SUMILLA</strong></p>

<div style='margin-left: 40px;margin-right: 50px;'>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;">{{ silabo.Sumilla|safe }}</td>
</tr>
</tbody>
</table>
</div>

<p style='margin-left: 20px;'><strong>III. COMPETENCIAS</strong></p>
<div style='margin-left: 40px;margin-right: 50px;'>
<p><strong>General</strong></p>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;">{{ silabo.Comp_general|safe }}</td>
</tr>
</tbody>
</table>

<p><strong>Específicas</strong></p>
<table border="0">
<tbody>
<tr>
	<td style="text-align: justify;">{{ silabo.Comp_especifica1|safe }}</td>
</tr>
<tr>
<td style="text-align: justify;">{{ silabo.Comp_especifica2|safe }}</td>
</tr>
<tr>
<td style="text-align: justify;">{{ silabo.Comp_especifica3|safe }}</td>
</tr>
<tr>
<td style="text-align: justify;">{{ silabo.Comp_especifica4|safe }}</td>
</tr>
</tbody>
</table>
</div>

<p style='margin-left: 20px;'><strong>IV. PROGRAMACION DE CONTENIDOS Y ACTIVIDADES</strong></p>

<div style='margin-left: 40px;margin-right: 50px;'>
<p><strong>PRIMERA UNIDAD DIDACTICA:</strong></p>
<p><strong>Competencia:</strong></p>
<p>{{ silabo.Comp_especifica1|safe }}</p>
<p><strong>Contenidos:</strong></p>
<p>{{ silabo.Unidad_didactica1|safe }}</p>

<p><strong>SEGUNDA UNIDAD DIDACTICA:</strong></p>
<p><strong>Competencia:</strong></p>
<p>{{ silabo.Comp_especifica2|safe }}</p>
<p><strong>Contenidos:</strong></p>
<p>{{ silabo.Unidad_didactica2|safe }}</p>

<p><strong>TERCERA UNIDAD DIDACTICA:</strong></p>
<p><strong>Competencia:</strong></p>
<p>{{ silabo.Comp_especifica3|safe }}</p>
<p><strong>Contenidos:</strong></p>
<p>{{ silabo.Unidad_didactica3|safe }}</p>

<p><strong>CUARTA UNIDAD DIDACTICA:</strong></p>
<p><strong>Competencia:</strong></p>
<p>{{ silabo.Comp_especifica4|safe }}</p>
<p><strong>Contenidos:</strong></p>
<p>{{ silabo.Unidad_didactica4|safe }}</p>
</div>

<p style='margin-left: 20px;'><strong>V. ESTRATEGIAS METODOLOGICAS</strong></p>
<div style='margin-left: 40px;margin-right: 50px;'>
<table border="0">
<tbody>
<tr>
<td>{{ silabo.Estrategia_metodologica|safe }}</td>
</tr>
</tbody>
</table>
</div>

<p style='margin-left: 20px;'><strong>VI. MATERIALES EDUCATIVOS Y RECURSOS DID&Aacute;CTICOS </strong></p>
<div style='margin-left: 40px;margin-right: 50px;'>
<table border="0">
<tbody>
<tr>
<td>{{ silabo.Material_educativo|safe }}</td>
</tr>
</tbody>
</table>
</div>

<p style='margin-left: 20px;'><strong>VII. EVALUACI&Oacute;N</strong></p>
<div style='margin-left: 40px;margin-right: 50px;'>
<p><strong>Trabajos</strong></p>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;" width="406">{{ silabo.Evaluacion_trabajo|safe }}</td>
</tr>
</tbody>
</table>
<p><strong>Conceptuales</strong></p>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;">{{ silabo.Evaluacion_conceptual|safe }}</td>
</tr>
</tbody>
</table>
<p><strong>Procedimentales</strong></p>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;">{{ silabo.Evaluacion_procedimental|safe }}</td>
</tr>
</tbody>
</table>
<p><strong>Actitudinales</strong></p>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;">{{ silabo.Evaluacion_actitudinal|safe }}</td>
</tr>
</tbody>
</table>
<p><strong>Requisitos de Aprobación</strong></p>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;">{{ silabo.Requisito_aprobacion|safe }}</td>
</tr>
</tbody>
</table>
<p>Para la aprobaci&oacute;n de la asignatura se aplicará la escala vigesimal. El estudiante debe tener una asistencia no menor al 70 % de las horas programadas de sesiones.</p>
</div>

<p style='margin-left: 20px;'><strong>VIII. BIBLIOGRAFÍA</strong></p>
<div style='margin-left: 40px;margin-right: 50px;'>
<p><strong>Obligatoria</strong></p>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;">{{ silabo.Biblio_obligatoria|safe }}</td>
</tr>
</tbody>
</table>

<p><strong>Consulta</strong></p>
<table border="0">
<tbody>
<tr>
<td style="text-align: justify;">{{ silabo.Biblio_consulta|safe }}</td>
</tr>
</tbody>
</table>
</div>
</body>
</html>